td {color: #2090D0; font-family:Tahoma; font-size:12px; }
body { 	margin-top:0; margin-bottom:0; margin-left:0; margin-right:0; background-color:#002551 }
.top_menu { font-family:Tahoma; color:#BBDDFF; font-size:12px; text-decoration:none; font-weight:normal;}
.top_menu:hover { color:#ffffff; text-decoration:none; }
.top_menu:visited {font-family:Tahoma; color:#BBDDFF; font-size:12px; text-decoration:none; font-weight:normal;}
.top_menu:active {color:#ffffff; text-decoration:none; }
.current { font-family:Tahoma;  color:#ffffff; font-size:12px; text-decoration:none; font-weight:bold;}

h1 { color:#FFFFFF; font-size:24px; margin-top:40px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight: 100; }
h4 { color:#FFFFFF; font-size:12px; margin-top:23px; font-family:Tahoma, Arial, Helvetica, sans-serif}

.text { color:#90bbdd; font-size:12px; margin-top:23px; font-family:Tahoma, Arial, Helvetica, sans-serif}

.podrobnee {color: #2090D0; font-family:Tahoma, Arial; font-size:11px; text-decoration:none; font-weight:bold }
.podrobnee:visited { color: #2090D0;  font-family:Tahoma, Arial; font-size:11px; text-decoration:none; font-weight:bold }
.podrobnee:hover { color: #BBDDFF;  font-family:Tahoma, Arial; font-size:11px; text-decoration:none; font-weight:bold }
.podrobnee:active { color: #2090D0;  font-family:Tahoma, Arial; font-size:11px; text-decoration:none; font-weight:bold }


.p {color: #2090D0; font-family:Tahoma, Arial; font-size:11px; text-decoration:none; font-weight:bold }
.p:hover { color: #BBDDFF;  font-family:Tahoma, Arial; font-size:11px; text-decoration:none; font-weight:bold }
.p:visited { color: #2090D0;  font-family:Tahoma, Arial; font-size:11px; text-decoration:none; font-weight:bold }
.p:active { color: #BBDDFF;  font-family:Tahoma, Arial; font-size:11px; text-decoration:none; font-weight:bold }

.b_menu { font-family:Tahoma; color:#2090D0; font-size:11px; text-decoration:none; font-weight:normal;}
.b_menu:hover { color:#ffffff; text-decoration:none; }

a { font-family:Tahoma; color:#BBDDFF; font-size:12px; text-decoration:none; font-weight:normal;}
a:hover { font-family:Tahoma; color:#FFFFFF; font-size:12px; text-decoration:none; font-weight:normal; }
a:visited {font-family:Tahoma; color:#BBDDFF; font-size:12px; text-decoration:none; font-weight:normal;}
a:active {color:#ffffff; text-decoration:none; }

.z { color:#FFFFFF; font-size:24px; margin-top:40px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight: 100; }

.tdcenter { 	background: url(/pics/2nd/center.jpg) repeat-x; }
.tdleft { 	background: url(/pics/2nd/left.jpg) repeat-x; }
.tdright { 	background: url(/pics/2nd/afterright.jpg) repeat-x; }

